# DMView

Views a vector packer or DA.

### Synopsis

    #include "petscda.h"
    PetscErrorCode PETSCDM_DLLEXPORT DMView(DM dm,PetscViewer v)

Collective on DM

### Input Parameter

| dm | - the DM object to view
| v | - the viewer

### See Also

DMDestroy(), DMCreateGlobalVector(), DMGetInterpolation(), DMGetColoring(), DMGetMatrix()

Level:developer
Location: src/dm/da/utils/dm.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages